#debug --graphics
default=0
splashimage=/EFI/BOOT/splash.xpm.gz
timeout 5
hiddenmenu
title Fedora 17
	findiso
	kernel /images/pxeboot/vmlinuz root=live:CDLABEL=Fedora\x2017\x20x86_64
	initrd /images/pxeboot/initrd.img
title Test this media & start Fedora
	findiso
	kernel /images/pxeboot/vmlinuz root=live:CDLABEL=Fedora\x2017\x20x86_64 quiet rd.live.check
	initrd /images/pxeboot/initrd.img
